=== debian/changelog ===
lintian-brush (0.6) unstable; urgency=medium

  * useless-autoreconf-build-depends: Actually require changes, don't
    just update debhelper build-depends.
  * Add support for a certainty tag in fixer output.
  * Fix compatibility with newer versions of Dulwich.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 05 Nov 2018 19:31:02 +0000

lintian-brush (0.5) unstable; urgency=medium

  * Bump debhelper version to 11.
  * Hide tracebacks by default, but report list of failed fixers.
  * Use secure copyright file specification URI.
  * Bump to standards version 4.2.1
  * file-contains-trailing-whitespace: Also trim empty lines from the
    ends of files.
  * Trim trailing whitespace.
  * debian/control: Tweak long description a bit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Nov 2018 16:50:03 +0000

lintian-brush (0.4) unstable; urgency=medium

  * (Build-)Depend at least on a version of python3-breezy that has some
    common Git issues fixed.
  * Add support for fixing useless-autoreconf-build-depends.
  * Add support for removing obsolete pyversions files.
  * Upload to unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Nov 2018 00:50:34 +0000

lintian-brush (0.3) experimental; urgency=medium

  * Fix entry point for main script.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Oct 2018 19:58:41 +0000

lintian-brush (0.2) experimental; urgency=medium

  * d/docs: Ship documentation files.
  * d/control: Add .git suffix to Vcs-Git field.
  * lintian-brush: Reduce chattiness when no changes are being made.
  * lintian-brush: Add --verbose option.
  * lintian-brush: Fix running of specific fixers.
  * d/control: Add missing dependency on python3-dulwich. Closes: #912219
  * lintian-brush: Obey git global and per-tree committer settings.
  * lintian-brush: Rather than stripping comments, refuse to edit control
    files where formatting can not be preserved.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Oct 2018 00:43:15 +0000

lintian-brush (0.1) experimental; urgency=medium

  * Initial release. (Closes: #911016)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Oct 2018 11:21:39 +0100
