=== debian/control ===
Source: lintian-brush
Section: devel
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               dos2unix,
               python3-all,
               python3-breezy (>= 3.0.0~bzr7140),
               python3-breezy.tests,
               python3-dulwich (>= 0.19.7),
               python3-debian,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush

Package: lintian-brush
Architecture: all
Depends: dos2unix,
         python3-breezy (>= 3.0.0~bzr7140),
         python3-debian,
         python3-dulwich (>= 0.19.7),
         ${misc:Depends},
         ${python3:Depends}
Recommends: lintian
Description: automatically fix lintian problems
 This package contains a set of scripts that can automatically fix more than 30
 common lintian issues in Debian packages.
 .
 It comes with a wrapper script that invokes the scripts, updates
 the changelog (if desired) and commits each change to
 version control.
