## lintian-brush 0.7

=== debian/changelog ===
lintian-brush (0.7) unstable; urgency=medium

  * Add fixer for package-needs-versioned-debhelper-build-depends.
  * Add fixer for package-uses-deprecated-debhelper-compat-version
  * Add support for fixing debhelper-but-no-misc-depends.
  * Add a --diff option.
  * Don't consider an empty directory to be a pending change in a git
    repository. Closes: #914038

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 20 Nov 2018 11:44:04 +0000
