=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                dos2unix,
                python3-all,
-               python3-breezy (>= 3.0.0~bzr7140),
+               python3-breezy (>= 3.0.0~bzr7199-1),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-debian,
@@ -18,7 +18,7 @@
 Package: lintian-brush
 Architecture: all
 Depends: dos2unix,
-         python3-breezy (>= 3.0.0~bzr7140),
+         python3-breezy (>= 3.0.0~bzr7199-1),
          python3-debian,
          python3-dulwich (>= 0.19.7),
          ${misc:Depends},
