=== debian/tests/control ===
Tests: tool-testsuite
Depends: lintian-brush, python3-breezy.tests
Restrictions: allow-stderr
