=== debian/changelog ===
lintian-brush (0.9) unstable; urgency=medium

  * Add CI configuration for Salsa.
  * Add fixer for unnecessary-team-upload.
  * Don't attempt to remove python*-*-dbg packages; they include _d.so
    files that are not in -dbgsym packages.
  * Don't traceback when no .git directory is found.
  * Add fixer for public-upstream-key-not-minimal.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Dec 2018 23:12:14 +0000
