=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-debian,
-               python3-setuptools
+               python3-setuptools,
+               gpg
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
 Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
 
 Package: lintian-brush
 Architecture: all
-Depends: dos2unix,
-         python3-breezy (>= 3.0.0~bzr7199-1),
+Depends: python3-breezy (>= 3.0.0~bzr7199-1),
          python3-debian,
          python3-dulwich (>= 0.19.7),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian
+Recommends: lintian, dos2unix, gpg
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 30
  common lintian issues in Debian packages.
