## lintian-brush 0.10

=== debian/changelog ===
lintian-brush (0.10) unstable; urgency=medium

  * Add a (inefficient) --dry-run option. Closes: #915977
  * Add --update-changelog option to force updating of changelog.
  * Add support for systemd-service-file-pidfile-refers-to-var-run.
    Closes: #917565
  * Don't use functionality that is not available in stable by default;
    add a --modern flag to enable use of unstable-only functionality
    (such as debhelper compat levels).
  * Bump debhelper from old 11 to 12.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Dec 2018 17:18:50 +0000
