=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                dos2unix,
                python3-all,
-               python3-breezy (>= 3.0.0~bzr7199-1),
+               python3-breezy (>= 3.0.0~bzr7199),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
+               python3-distro-info,
                python3-debian,
                python3-setuptools,
                gpg
@@ -18,9 +19,10 @@
 
 Package: lintian-brush
 Architecture: all
-Depends: python3-breezy (>= 3.0.0~bzr7199-1),
+Depends: python3-breezy (>= 3.0.0~bzr7199),
          python3-debian,
          python3-dulwich (>= 0.19.7),
+         python3-distro-info,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: lintian, dos2unix, gpg
