## lintian-brush 0.11

=== debian/changelog ===
lintian-brush (0.11) unstable; urgency=medium

  [ Jeroen Dekkers ]
  * Add dependency on devscripts. Closes: #919217

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Jan 2019 19:11:40 +0000
