## lintian-brush 0.12

=== debian/changelog ===
lintian-brush (0.12) unstable; urgency=medium

  * Add --identity flag that shows user identity.
  * Fall back to breezy identity and gecos field if no git identity is
    set. Closes: #921241
  * Make gpg more quiet when manipulating keyring files.
  * Require new Breezy with improved handling of submodule references
    in .git files. Closes: #921240

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Feb 2019 05:56:14 +0000
