## lintian-brush 0.13

=== debian/changelog ===
lintian-brush (0.13) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Don't display error when debian/compat is missing. Closes: #921972

  [ Jelmer Vernooĳ ]
  * Allow fixers to provide an empty description when there are no
    changes.
  * Add fixer script for debian-source-options-has-custom-compression-
    settings.
  * Add build-depends-on-obsolete-package fixer. Currently just deals
    with dh-systemd => debhelper upgrades.
  * Bump standards version to 4.3.0 (no changes).
  * public-upstream-key-not-minimal: Export public PGP keys as armored
    text.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Feb 2019 22:11:32 +0000
