=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-debian,
                python3-setuptools,
                gpg
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
 Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
