=== tests/xs-testsuite-field-in-debian-control/autopkgtest/in/debian/control ===
Source: lintian-brush
XS-Testsuite: autopkgtest

Package: lintian-brush
Description: Testing
 Test test
