## lintian-brush 0.16

=== debian/changelog ===
lintian-brush (0.16) unstable; urgency=medium

  * Don't export expired signatures; these may still be useful, and
    excluding them will break the tests in the future.
  * Migrate debian/compat files to debhelper-compat build-depends for
    debhelper >= 11.
  * dep5-file-paragraph-references-header-paragraph: Don't print an
    error message when the copyright file does not use DEP5.
  * Add fixer debian-watch-file-is-missing.
  * Add a (hidden) --minimum-certainty option.
  * Add experimental fixer for upstream-metadata-file-is-missing.
  * Also check homepage field to guess at upstream repository.
  * Upload to unstable.

  [ Dmitry Bogatov ]
  * Add fixer for patch-file-present-but-not-mentioned-in-series.
    Closes: #928811
  * Try to replace 'http:' with 'https:' in debian/watch by validating
    using the uscan report. Closes: #928810

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Feb 2019 03:45:54 +0000

lintian-brush (0.15) experimental; urgency=medium

  * Add fixer for field-name-typo-in-dep5-copyright.
  * Add fixer for invalid-short-name-in-dep5-copyright.
  * Add fixer for dep5-file-paragraph-references-header-paragraph.
  * Add fixer for old-fsf-address-in-copyright-file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Feb 2019 02:11:38 +0000

lintian-brush (0.14) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Add a fixer for out-of-date-standards-version. Closes: #921971

  [ Jelmer Vernooĳ ]
  * Extend out-of-date-standards-version fixer to only change
    the standards version when the upgrade is known to not
    introduce policy violations.
  * Add fixer for debian-changelog-file-contains-obsolete-user-emacs-
    settings.
  * Add a fixer for renamed-tag.
  * Fix my e-mail address in debian/copyright.
  * Report fixer duration when --verbose is specified.
  * Hide Python class names in verbose output.
  * Add fixer that removes empty debian/source/options files (no
    matching Lintian tag).
  * Add fixer that removes empty debian/patches/series (no matching
    lintian tag).
  * Support updating debhelper-compat version in packages that use the
    debhelper-compat relation in Build-Depends.
  * Add fixer for maintainer-script-without-set-e.
  * Add fixer for debian-pycompat-is-obsolete.
  * Add fixer for public-upstream-keys-in-multiple-locations.
  * Add fixer for orphaned-package-should-not-have-uploaders.
  * Add fixer for build-depends-on-build-essential.
  * Add fixer for possible-missing-colon-in-closes.
  * Add fixer for debian-tests-control-autodep8-is-obsolete and debian-
    tests-control-and-control-autodep8. Closes: #917563
  * Avoid creating commit for already minimal key. Closes: #922541
  * Add fixer for global-files-wildcard-not-first-paragraph-in-dep5-
    copyright.
  * Add fixer for obsolete-field-in-dep5-copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Feb 2019 15:11:25 +0000
