## lintian-brush 0.17

=== debian/changelog ===
lintian-brush (0.17) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Support policy version bumps from 4.3.0 to 4.4.0. Closes: #932314

  [ Jelmer Vernooĳ ]
  * Guess (with low certainty) repositories from README.
  * Add support for reading upstream metadata from META.json.
  * Add support for reading upstream metadata from META.yml files.
  * Add support for reading upstream metadata from DOAP files.
  * Add (hidden) --allow-reformatting flag.
  * Add support for Repository-Browse.
  * upstream-metadata-file-is-missing: Derive Repository-Browse from
    Repository when possible.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 24 Jul 2019 22:12:00 +0000
