=== debian/control ===
--- 
+++ 
@@ -6,24 +6,30 @@
                dh-python,
                dos2unix,
                python3-all,
-               python3-breezy (>= 3.0.0~bzr7268-1),
+               python3-breezy (>= 3.0.0),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
+               python3-levenshtein,
+               python3-pkginfo,
                python3-setuptools,
+               python3-ruamel.yaml,
                gpg
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
-Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
+Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git -b unstable
+Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush/branches/unstable
 
 Package: lintian-brush
 Architecture: all
 Depends: devscripts,
-         python3-breezy (>= 3.0.0~bzr7268-1),
+         python3-breezy (>= 3.0.0),
          python3-debian,
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
+         python3-levenshtein,
+         python3-pkginfo,
+         python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: lintian, dos2unix, gpg
