=== tests/dm-upload-allowed-is-obsolete/simple/in/debian/control ===
Source: lintian-brush
DM-Upload-Allowed: yes

Package: lintian-brush
Description: Testing
 Test test
