=== tests/wrong-debian-qa-group-name/simple/out/debian/control ===
Source: lintian-brush
Maintainer: Debian QA Group <packages@qa.debian.org>

Package: lintian-brush
Description: Testing
 Test test
