## lintian-brush 0.18

=== debian/changelog ===
lintian-brush (0.18) unstable; urgency=medium

  * Fix copyright fields before parsing with python-debian.
  * Add fixer for dh-clean-k-is-deprecated.
  * Handle missing bugtracker/web subkey for META.json files.
  * Upgrade debian/rules in some cases when updating to debhelper 12.
  * Don't remove debian/patches/README.
  * Use the 'Source' field in copyright files when looking for possible
    upstream repositories.
  * Don't worry about preserving all formatting for YAML files; comments
    and indentation are already preserved.
  * Allow stripping trailing whitespace from debian/copyright when modifying
    it.
  * Don't make homepage-field-uses-insecure-uri fixer fail when it can't
    access homepage over HTTPS. Closes: #933682

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 25 Jul 2019 22:05:12 +0000
