=== tests/package-uses-deprecated-debhelper-compat-version/with-rules/out/debian/rules ===
all:
	dh_prep
	dh --with=blah --buildsystem=pybuild


override_dh_install:
	dh_install
	dh_missing --fail-missing

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -rf build
