=== tests/out-of-date-standards-version/4.4.0/in/debian/control ===
Source: lintrian-brush
Standards-version: 4.3.0
Build-Depends: debhelper-compat (= 11)
