=== tests/out-of-date-standards-version/4.4.0/out/debian/control ===
Source: lintrian-brush
Standards-version: 4.4.0
Build-Depends: debhelper-compat (= 11)
