## lintian-brush 0.20

=== debian/changelog ===
lintian-brush (0.20) unstable; urgency=medium

  * Fix lintian-brush when pyinotify is not installed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Aug 2019 20:28:30 +0000

lintian-brush (0.19) unstable; urgency=medium

  * Run python fixers in-process, to avoid Python interpreter and module
    loading overhead. This provides a ~30% performance improvement for
    some packages.
  * Add fixer for debhelper-tools-from-autotools-dev-are-deprecated.
  * Set User-Agent when sending HTTP requests.
  * Add fixer for vcs-obsolete-in-debian-infrastructure.
  * Check that the tree is clean before running fixers, rather than
    before each fixer.
  * Use inotify (where available) to track changes to the tree as all fixers
    are processed. This significantly speeds up runs on
    large repositories. Closes: #933777
  * Don't add both debhelper-compat and debhelper build-depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Aug 2019 20:22:35 +0000
