=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
+               python3-pyinotify [linux-any],
                python3-levenshtein,
                python3-pkginfo,
                python3-setuptools,
@@ -32,7 +33,7 @@
          python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg
+Recommends: lintian, dos2unix, gpg, python3-pyinotify
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 30
  common lintian issues in Debian packages.
