## lintian-brush 0.21

=== debian/changelog ===
lintian-brush (0.21) unstable; urgency=medium

  * Use vcswatch-like regex to find salsa.debian.org.
  * Support suggesting Vcs-* URLs based on vcswatch.
  * Avoid adding unnecessary spacing when removing first dependency from
    a control field.
  * Don't print confusing warning message about directories under
    debian/patches/.
  * Add fixer for vcs-field-bitrotted.
  * Add fixer for vcs-field-not-canonical.
  * Add fixer for vcs-field-mismatch.
  * debhelper-tools-from-autotools-dev-are-deprecated: Don't bump
    debhelper version when not removing autotools-dev usage.
  * Sort paths so that directories get added before the files they
    contain (on VCSes where it matters).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Aug 2019 13:06:04 +0000
