=== tests/vcs-field-bitrotted/python/in/debian/control ===
Source: lintian-brush
Maintainer: Bla Team <pkg-bla@lists.alioth.debian.org>
Vcs-Git: http://anonscm.debian.org/git/bla-team/modules/python-bla

Package: lintian-brush
Description: Testing
 Test test
