## lintian-brush 0.22

=== debian/changelog ===
lintian-brush (0.22) unstable; urgency=medium

  * Ignore github URLs with just a single paths component when looking
    for repo URLs.
  * Support upgrading from --no-restart-on-upgrade
  * Fix guessing from launchpad URLs.
  * Add fixer for debian-watch-file-uses-deprecated-githubredir.
  * Don't attempt to upgrade cdbs packages to anything over debhelper
    10.
  * Don't complain about reformatting issues if no changes have been
    made.
  * Support removing upstart conffiles as part of upgrade to debhelper
    11.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Aug 2019 20:38:35 +0000
