=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
          python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg, python3-pyinotify
+Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 30
  common lintian issues in Debian packages.
