## lintian-brush 0.23

=== debian/changelog ===
lintian-brush (0.23) unstable; urgency=medium

  * In debian-source-options-has-custom-compression-settings.py, don't
    crash on options that are not key/value.
  * Add fixer for comma-separated-files-in-dep5-copyright.
  * Disable strict parsing of copyright file.
  * Support reading upstream metadata from configure.
  * Add fixer for libmodule-build-perl-needs-to-be-in-build-depend.
  * Add fixer for space-in-std-shortname-in-dep5-copyright.
  * Add support for reading R DESCRIPTION files.
  * Add fixer for no-homepage-field.
  * Add fixer for debian-tests-empty-control.
  * Add fixer for homepage-in-binary-package.
  * Fix Git URLs with the branch name in the URL rather than with -b
    argument.
  * Add fixer for maintainer-also-in-uploaders.
  * Ignore comments in debian/source/options.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 19 Aug 2019 08:45:13 +0000
