## lintian-brush 0.26

=== debian/changelog ===
lintian-brush (0.26) unstable; urgency=medium

  * quilt-series-but-no-build-dep: only add quilt dependency if one does
    not yet exist.
  * vcs-field-bitrotted: do not add duplicate -b arguments.
  * Ignore empty watch files, rather than printing an error.
  * configure parser: Ignore invalid encoding characters in lines that
    are ignored anyway.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Aug 2019 22:13:26 +0000

lintian-brush (0.25) unstable; urgency=medium

  * Support pear 2.1 packages.
  * Support labels in the URLS field in DESCRIPTION files.
  * Improve guessing of repository URLs from GitLab URLs.
  * Use fake times for GPG operations, to make the testsuite runs
    reproducible.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Aug 2019 14:24:56 +0000

lintian-brush (0.24) unstable; urgency=medium

  * Add fixer for quilt-series-but-no-build-dep.
  * Add fixer for unused-build-dependency-on-cdbs.
  * Add fixer for debian-rules-uses-unnecessary-dh-argument.
  * Rather than setting Name/Contact fields in debian/upstream/metadata,
    set them in debian/copyright.
  * Remove obsolete Name/Contacts fields from debian/upstream/metadata,
    at least for now. See https://lists.debian.org/debian-
    devel/2019/08/msg00408.html for background.
  * Ignore empty variables when parsing configure file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 22 Aug 2019 19:50:48 +0000
