=== tests/package-uses-deprecated-debhelper-compat-version/with-rules/in/debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+
+override_dh_installinit:
+	dh_installinit -R -pracoon -- start 40 S . stop 07 0 1 6 .
+	dh_installinit -R -pipsec-tools --name=setkey --no-start -- start 14 S .
+	dh_systemd_enable -pracoon
