=== tests/package-uses-deprecated-debhelper-compat-version/with-rules/out/debian/rules ===
--- 
+++ 
@@ -10,3 +10,8 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=pybuild
 	rm -rf build
+
+override_dh_installinit:
+	dh_installinit -R -pracoon -- start 40 S . stop 07 0 1 6 .
+	dh_installinit -R -pipsec-tools --name=setkey --no-start -- start 14 S .
+	dh_installsystemd -pracoon
