## lintian-brush 0.38

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d " " -f 2)
+
 check:: style testsuite
 
 .PHONY: style testsuite unsupported
@@ -15,3 +17,12 @@
 	lintian-info --list-tags > lintian-tags
 	PYTHONPATH=. python3 -m lintian_brush --list-tags 2> lintian-brush-tags
 	awk 'NR==FNR{a[$$0]=1;next}!a[$$0]' lintian-brush-tags lintian-tags
+
+update-readme:
+	brz diff README.md
+	$(MAKE) README.md
+	brz diff README.md || brz commit -m "Update list of fixers in README.md." README.md
+
+release: check update-readme
+	./setup.py sdist
+	twine upload --sign dist/lintian-brush-$(VERSION).tar.gz
