=== debian/changelog ===
lintian-brush (0.38) unstable; urgency=medium

  * Add missing dependency on libdebhelper-perl for autopkgtest.
  * Add support for bumping to standards version 4.4.1.
  * Support replacing deprecated --same-arch with --arch.
  * copyright-continued-lines-with-space: allow copyright file to be
    missing.
  * Fix test_changelog reproducibility.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Oct 2019 15:21:53 +0000

lintian-brush (0.37) unstable; urgency=medium

  * package-uses-deprecated-debhelper-compat-version: Add
    --buildsystem=pybuild when upgrading Python packages to debhelper 12.
  * Add various more aliases for salsa team names.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 18 Oct 2019 17:34:35 +0000

lintian-brush (0.36) unstable; urgency=medium

  * debian-control-has-unusual-field-spacing: don't update files with
    unknown template types.
  * Support parsing some more format salsa URLs.
  * Add pkg-sugar, pkg-phototools, pkg-netmeasure, pkg-hamradio, pkg-sass
    alias.
  * Ignore broken package.xml files.
  * copyright-continued-lines-with-space: Ignore missing copyright
    files.
  * debian-control-has-obsolete-dbg-package: support cdbs if dbg package
    is added with debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Oct 2019 09:34:25 +0000

lintian-brush (0.35) unstable; urgency=medium

  * Fix handling of dictionaries for the 'repository' field in META.yml.
  * debian-control-has-obsolete-dbg-package: Don't bump debhelper
    version unless there are -dbg packages.
  * Add fixer debhelper-compat-wrong-field.
  * Support updating templated debian/control files that use cdbs
    template.
  * Cope with warnings from dch that require confirmation. Closes:
    #941767
  * unused-build-dependency-on-cdbs: Don't error out if there is no
    Build-Depends field.
  * debian-rules-uses-unnecessary-dh-argument: Cope with non-debhelper
    packages.
  * Cope with comments in debian/compat.
  * maintainer-also-in-uploaders: Support removing only item in the
    list.
  * Add build-dependency on devscripts, for dch tests.
  * debian-watch-file-is-missing: fall back to running setup with
    python2 if python3 does not work.
  * Add fixer copyright-continued-lines-with-space.
  * Ignore symlinks when updating service files.
  * debian-control-has-obsolete-dbg-package: support --dbg-package
    arguments in dh lines.
  * out-of-date-standards-version: don't update standards version if
    none is set.
  * package.json: bugs field can be a dict.
  * upstream-metadata: Don't fail when META.yml file fails to parse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Oct 2019 19:59:21 +0000

lintian-brush (0.34) unstable; urgency=medium

  * Add support for renamed tag: rules-requires-root-implicitly -> rules-
    requires-root-missing.
  * unused-license-paragraph-in-dep5-copyright: Ignore
    NotMatchineReadableError.
  * vcs-field-bitrotted: don't include URLs that vcswatch reports as
    errorring.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 04 Oct 2019 02:02:36 +0000

lintian-brush (0.33) unstable; urgency=medium

  * Support multi-line git commands in README files.
  * Fix existing repository URLs in debian/upstream/metadata.
  * Add basic bash completion support. Closes: #939132
  * Set Rules-Requires-Root field.
  * Add basic zsh completion support.
  * Add fixer for older-source-format.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 04 Oct 2019 00:43:58 +0000

lintian-brush (0.32) unstable; urgency=medium

  * Add flag to disable interaction with external services.
  * Don't print error messages when unable to update non-machine-
    readable copyright files.
  * Support postgresql debian/control.in templates.
  * Add fixer for init.d-script-needs-depends-on-lsb-base.
  * Add fixer for unused-license-paragraph-in-dep5-copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 30 Sep 2019 00:03:44 +0000

lintian-brush (0.31) unstable; urgency=medium

  * debian-rules-sets-dpkg-architecture-variable: actually drop variable
    when include is already present.
  * debian-changelog-has-wrong-day-of-week: Properly ignore unparseable
    dates.
  * Preserve ordering when replacing a debhelper dependency with a
    debhelper-compat one. Closes: #939077

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Sep 2019 14:31:49 +0000

lintian-brush (0.30) unstable; urgency=medium

  * Show tree status when there are pending changes and --verbose is on.
  * Don't complain about generated files unless there is a change that
    can be made to a file.
  * Support updating generated GNOME control files.
  * Add basic support for optional debian/lintian-brush.conf
    configuration file in packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Sep 2019 01:20:39 +0000

lintian-brush (0.29) unstable; urgency=medium

  * Fix support for newer versions of Breezy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Sep 2019 20:28:15 +0000

lintian-brush (0.28) unstable; urgency=medium

  * Add fixer for obsolete-runtime-tests-restriction.
  * Add fixer for debian-changelog-has-wrong-day-of-week.
  * Seperately report when fixers can't preserve formatting.
  * field-name-typo-in-dep5-copyright: Fix preservation of fields when
    the only change is in the case.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 02 Sep 2019 02:34:58 +0000

lintian-brush (0.27) unstable; urgency=medium

  * Add fixer for package-contains-linda-overrides.
  * Add fixer for excessive-priority-for-library-package.
  * Add fixer for debian-rules-sets-dpkg-architecture-variable.
  * Add fixers for missing-built-using-field-for-golang-package and
    built-using-field-on-arch-all-package.
  * Add fixer for debian-control-has-unusual-field-spacing.
  * Support running in packages that are not at the repository root.
  * Print an error message if a fixer could not be found. Closes:
    #939131
  * Update standards version, no changes needed.
  * Set debhelper-compat version in Build-Depends.

