=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: bash-completion,
+               devscripts,
                dh-python,
                dos2unix,
                python3-all,
@@ -16,8 +17,10 @@
                python3-pkginfo,
                python3-setuptools,
                python3-ruamel.yaml,
-               gpg
-Standards-Version: 4.3.0
+               gpg,
+               debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git -b unstable
 Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush/branches/unstable
 
@@ -33,9 +36,10 @@
          python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg
+Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl
+Suggests: gnome-pkg-tools, postgresql-common
 Description: automatically fix lintian problems
- This package contains a set of scripts that can automatically fix more than 70
+ This package contains a set of scripts that can automatically fix more than 80
  common lintian issues in Debian packages.
  .
  It comes with a wrapper script that invokes the scripts, updates
