=== tests/package-uses-deprecated-debhelper-compat-version/with-rules/in/debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
 
+override_dh_install_changelogs:
+	dh_install_changelogs -s
+
 override_dh_installinit:
 	dh_installinit -R -pracoon -- start 40 S . stop 07 0 1 6 .
 	dh_installinit -R -pipsec-tools --name=setkey --no-start -- start 14 S .
