=== tests/built-using-for-golang/add/out/debian/control ===
Source: blah
Architecture: any
Build-Depends: golang-go

Package: blah
Description: blah
 blah
Built-Using: ${misc:Built-Using}
