## lintian-brush 0.39

=== debian/changelog ===
lintian-brush (0.39) unstable; urgency=medium

  * Set somewhat more aggressive timeout for HTTP requests.
  * Properly cope with trailing commas when adding dependencies.
  * Replace spaces with dashes in license ids, for all SPDX license
    names. Closes: #942722
  * Update standards version to 4.4.1, no changes needed.
  * Remove unnecessary 'git' usernames from salsa and github URLs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Oct 2019 02:13:20 +0000
