=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-ruamel.yaml,
                gpg,
                debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git -b unstable
 Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush/branches/unstable
