## lintian-brush 0.40

=== debian/changelog ===
lintian-brush (0.40) unstable; urgency=medium

  * Fix stripping the last argument to --with.
  * Set somewhat more aggressive timeout for HTTP requests.
  * Properly cope with trailing commas when adding dependencies.
  * Replace spaces with dashes in license ids, for all SPDX license
    names. Closes: #942722
  * Update standards version to 4.4.1, no changes needed.
  * Remove unnecessary 'git' usernames from salsa and github URLs.
  * Fix including branch names for GitHub URLs.
  * Don't remove Built-Using variables that are unrelated to go.
  * Support more complex alioth URLs.
  * Support updating non-trivial debhelper dependencies.
  * init.d-script-needs-depends-on-lsb-base: don't add lsb-base
    dependency if one already exists.
  * Migrate python_distutils arguments to pybuild.
  * Fix debhelper argument order when upgrading to debhelper 12.
  * Don't attempt to upgrade to debhelper X when already on X.
  * Make sure dpkg architecture flags are not included after custom
    assignments.
  * patch-file-present-but-not-mentioned-in-series: Don't remove files
    that start with 'README'.
  * Don't upgrade beyond debhelper 10 when configure doesn't provide --
    runstatedir and autoreconf is explicitly disabled.
  * Properly handle empty lines when updating makefiles.
  * Fixup extra : in the netloc part of git URLs.
  * upstream-metadata-file-is-missing: Don't drop Name and Copyright
    from debian/upstream/metadata if debian/copyright is not machine-
    readable.
  * Eliminate unnecessary overrides in debian/rules. Closes: #944530
  * upstream-metadata-file: Attempt to set Bug-Database and Bug-Submit.
  * Put dh_missing calls into their own rule. Closes: #944531
  * Support parsing continuation lines in makefiles. Closes: #942594
  * Properly migrate --fail-missing on default dh rule.
  * Replace unicode line breaks in debian/copyright with standard ones.
  * Properly report when fixing uses-debhelper-compat-file.
  * Handle conditionals in makefiles. Closes: #945370
  * Add fixer for debian-rules-contains-unnecessary-get-orig-source-
    target.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Nov 2019 03:02:52 +0000
