## lintian-brush 0.43

=== debian/changelog ===
lintian-brush (0.43) unstable; urgency=medium

  * Add fixer for font-package-not-multi-arch-foreign.
  * Actually install lintian-brush.conf(5) manpage.
  * Don't drop unnecessary overrides unless making other changes.
  * Disable credentials prompting when probing VCS URLs. Closes: #942648

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Nov 2019 08:43:50 +0000

lintian-brush (0.41) unstable; urgency=medium

  * Probe Homepage URL for VCS attributes.
  * Fix finding of upstream repository for SourceForge projects.
  * Pick up GitHub issues locations from README.
  * Don't leave behind backup files when comparing uscan watch files.
  * dh-quilt-addon-but-quilt-source-format: only drop quilt if package
    is on the 3.0 (quilt) format.
  * Add lintian-brush.conf(5) manpage.
  * Add an update-changelog variable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 27 Nov 2019 04:36:35 +0000
