## lintian-brush 0.44

=== debian/changelog ===
lintian-brush (0.44) unstable; urgency=medium

  * Cope with continuations at the end of debian/rules files.
  * Add fixer for debian-rules-not-executable.
  * Add (for now) hidden --compat-release option.
  * Don't strip comments when minimizing upstream keys. Closes: #942719
  * Report lintian tag fixed for tab-in-licence-text.
  * Add fixer for wrong-section-according-to-package-name.
  * Look for [dch] section in gbp.conf when guessing whether to update
    changelog.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Dec 2019 03:22:22 +0000
