## lintian-brush 0.45

=== debian/changelog ===
lintian-brush (0.45) unstable; urgency=medium

  * Improve plural vs singular in commit messages and changelog
    messages.
  * Support whitespace before conditionals in makefiles.
  * Support options in debian/patches/series.
  * Drop the empty-debian-patches-series file, which has proved
    controversial.
  * Double-check bug numbers when adding missing colons in closes:
    stanzas. Closes: #946338
  * Don't update changelog if there are only gbp-dch entries in the
    current changelog entry. Closes: #946339
  * Fixup outdated freedesktop.org repository URLs.
  * Use canonical and secure repository URIs in
    debian/upstream/metadata.
  * Downgrade certainty of e-mail addresses in configure-reported bug
    submit addresses.
  * Fix reporting of fixed tag out-of-date-copyright-format-uri. Thanks,
    Mattia Rizzolo.
  * When vcswatch only has an updated Vcs-Git URL but not a Vcs-Browser
    field, automatically attempt to determine Vcs-Browser URL.
  * Don't update URLs in comments in watch files. Closes: #946254

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Dec 2019 14:18:27 +0000
